.menu_container, .mean-container .mean-nav {
background: #12a3df;
}
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li.current_page_item a{
	background:#0e729c;
}
#menu li a:hover{
	background:#0e729c;
}
#menu .ddsmoothmenu li li {
background:#12a3df;
}
.downarrowclass {
    background: url('images/menu-tip-blue.png') no-repeat;
}
#social_fixed {
background: #12a3df;
}
ul.tabnav {
background: url(images/heading-bg-blue.png) repeat;
border: 1px solid #12a3df;
}
.tabnav li .current, .tabnav li.ui-tabs-selected a {
color: #12a3df;
}
.featured_post h2 {
background: url(images/heading-bg-blue.png) repeat;
border: 1px solid #12a3df;
}
.page_container h2.page_title {
background: url(images/heading-bg-blue.png) repeat;
border: 1px solid #12a3df;
}
.sidebar .searchform, .content-bar .searchform {
background: url(images/heading-bg-blue.png) repeat;
}
.featured_post .post .post_content {
border-top: 6px solid #12a3df;
}
.sidebar h3 {
background: url(images/heading-bg-blue.png) repeat;
border: 1px solid #12a3df;
}
.sidebar ul li a:hover {
	color:#12a3df;
}
.footer .footer_widget ul li {
background: url(images/footer-bullet-blue.png) 0 12px no-repeat;
}
.footer .footer_widget ul li a:hover{
	color:#12a3df;
}
.footer .footer_widget .searchform input[type="submit"] {
background: url(images/footer_search-blue.png) no-repeat;
}
.contact-map iframe {
border: 3px solid #12a3df;
}
.content-bar .author_bar .author_info .author-description h4 a {
color: #12a3df;
}
.content-bar .post.single .tag a{
	color:#12a3df;;
}
ol.commentlist li .reply a {
	background: url('images/comment-reply-blue.png') no-repeat 0 0;
}
ol.commentlist li .reply a:hover{
	background: url('images/comment-reply-blue.png') no-repeat 0 -47px;
}
#commentsbox h1 {
background: url(images/reply-line-blue.png) left center repeat-x;
}
#commentform input#submit {
	background: url('images/comment-submit-blue.png') no-repeat 0 0;
	color: #0a4056;
	text-shadow: 0 1px 0 #9edef8;
}
#commentform input#submit:hover {
	background: url('images/comment-submit-blue.png') no-repeat 0 -62px;
}
.tagcloud a {
background: #12a3df;
}
.contact-page h1 {
background: url(images/reply-line-blue.png) left center repeat-x;
}
#contactForm input[type="submit"]{
	background: url('images/comment-submit-blue.png') no-repeat 0 0;
	color: #0a4056;
	text-shadow: 0 1px 0 #9edef8;
}
#contactForm input[type="submit"]:hover{
	background: url('images/comment-submit-blue.png') no-repeat 0 -62px;
}
#nav-single {
	color:#12a3df;
}
#nav-single a{
	color:#12a3df;
}